From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 27 February 2004<P>

Hi Pam: <BR>
<BR>
I'm sure that you are more of an inspiration to me than I am to you, however, thanks for the kind words as always. Our new baby boy is due May 28th. We've decided to name him Aidan Angelo. Talk to you soon. Love, Dana 
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 27 February 2004<P>

B.K. - <a href="/blend/wv.cgi?id=2004.02.25.21.20.9738">A Line Left Out of Rhyme</a> was beautiful. I wish I wrote it. I've been feeling this exact way a lot lately now that my husband and I just recently went on a date to a movie. We haven't been to a movie in two years and after going again, all the memories of being alone together and in-love just come flooding back. Thanks for the beautiful thoughts - Dana 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 February 2004<P>

Rhetoric,<BR>
mimi spartypants is fun!
<HR>